Commit c06a062c authored by sunpoet's avatar sunpoet
Browse files

Update PY_ENUM34

devel/py-clikit requires devel/py-enum34 between 1.1 and 2.0 (>=1.1,<2.0)
parent 2282a61b
......@@ -639,7 +639,7 @@ PY_TYPING=
.endif
.if ${PYTHON_REL} < 3400
PY_ENUM34= ${PYTHON_PKGNAMEPREFIX}enum34>=1.0.4:devel/py-enum34@${PY_FLAVOR}
PY_ENUM34= ${PYTHON_PKGNAMEPREFIX}enum34>=1.1<2.0:devel/py-enum34@${PY_FLAVOR}
PY_ENUM_COMPAT= ${PYTHON_PKGNAMEPREFIX}enum-compat>0:devel/py-enum-compat@${PY_FLAVOR}
PY_PATHLIB= ${PYTHON_PKGNAMEPREFIX}pathlib>0:devel/py-pathlib@${PY_FLAVOR}
.else
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment